opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
cv::Formatter Member List

This is the complete list of members for cv::Formatter, including all inherited members.

get(const char *fmt="") | cv::Formatter | static
setDefault(const Formatter *fmt) | cv::Formatter | static
write(std::ostream &out, const Mat &m, const int *params=0, int nparams=0) const =0 | cv::Formatter | pure virtual
write(std::ostream &out, const void *data, int nelems, int type, const int *params=0, int nparams=0) const =0 | cv::Formatter | pure virtual
~Formatter() | cv::Formatter | inline virtual